<?php
/**
 * @version		3.0.0
 * @package		JomLand TicketCenter
 * @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
 * @link 		www.jomland.com
 * @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */
defined('_JEXEC') or die('Restricted access'); ?>

<script language="javascript" type="text/javascript">
		<!--
		function submitbutton(pressbutton) {
			var form = document.adminForm;
			if (pressbutton == 'cancel') {
				submitform( pressbutton );
				return;
			}
			// do field validation
			
			if (form.code.value == "") {
				alert( "<?php echo JText::_( 'You must provide country code.', true ); ?>" );
			} else if (form.country.value == "") {
				alert( "<?php echo JText::_( 'You must provide country code.', true ); ?>" );
			} else {
				submitform( pressbutton );
			}
		}
		//-->
		</script>


<form action="index.php" method="post" name="adminForm" id="adminForm">
	<div class="col100">
		<fieldset class="adminform">
			<legend>
			<?php echo JText::_( 'Country Details' ); ?>
			</legend>
			<table class="admintable">
				<tr>
					<td class="key"><label for="code"> <?php echo JText::_('Country Code' ); ?>:
					</label>
					</td>
					<td><input class="input" type="text" name="code" id="code" size="2"
						maxlength="2" value="<?php echo $this->country->code;?>" />
					</td>
				</tr>

				<tr>
					<td class="key"><label for="country"> <?php echo JText::_('Country'); ?>:
					</label>
					</td>
					<td><input class="input" type="text" name="country" id="country"
						size="30" maxlength="50"
						value="<?php echo $this->country->country;?>" />
					</td>
				</tr>

				<tr>
					<td class="key"><label for="greeting"> <?php echo JText::_('Published'); ?>:
					</label>
					</td>
					<td><?php echo $this->published;?>
					</td>
				</tr>


			</table>
		</fieldset>
	</div>
	<div class="clr"></div>

	<input type="hidden" name="option" value="com_jlticketcenter" /> <input
		type="hidden" name="id" value="<?php echo $this->country->id;?>" /> <input
		type="hidden" name="task" value="save" /> <input type="hidden"
		name="controller" value="country" />
		<?php echo JHTML::_( 'form.token' ); ?>

</form>
